### Enumeration

# Qmi LocPositionSourceProvider

since: 1.37

#### Declaration

    enum Qmi.LocPositionSourceProvider

#### Description [src]

Source provider from which this position was obtained.

Available since: 1.37

#### Members

`QMI_LOC_POSITION_SOURCE_PROVIDER_EXTERNAL`

  Position is sourced from an external module.

  - Value: `0`
  - Available since: 1.37
`QMI_LOC_POSITION_SOURCE_PROVIDER_INTERNAL`

  Position is sourced from an internal module.

  - Value: `1`
  - Available since: 1.37

#### Type functions

###### qmi_loc_position_source_provider_get_string

Gets the nickname string for the `QmiLocPositionSourceProvider` specified at `val`.

since: 1.37